Jump to content
Locuturus

[mod] Sexbound Legacy

Recommended Posts

Sexbound Legacy


Sexbound Legacy installs Sexbound v1, but it has been modified to remove conflicts with later versions of Sexbound. Please Follow this download, so that you can receive new release notifications.

 

Sexbound - Follow on Loverslab  Sexbound - Report Bug  LocuturusDev Twitter  Locuturus - Patreon

 

⁉️Download and install only one file from the Downloads: Pak or Src. The Pak version has better compression and loads faster, whereas the Src version is already unpacked for players who want a jumpstart to customize their gameplay experience by modifying configuration files.

 

Installation

 

This modding framework was created for Starbound v1.3.2 & up.

 

Installing the PAK version

1. Backup + delete any previously installed version of the API.
2. Extract the contents of the .zip file.
3. Move the *.pak file directly into your Starbound mods directory.
4. Finished.

 

Installing the SRC version

1. Backup + delete any previously installed version of the API.

2. Extract the contents of the .zip file.

3. Move the single extracted folder into your mods directory.

4. Finished.

 

----

 

Please be patient while the legacy species support mods and other support mods make changes to be compatible.

 

Aphrodite's Bow (Legacy):

https://www.loverslab.com/files/file/11364-sxb-aphrodites-bow-legacy/


 

Share this post


Link to post

Just a question.

Where would i be able to find working version of the mods?

I am currently using the old version of Maid for sex. I found that there is a new version at

 but i cant download it...?

 

The old version works if you use version 2 together with version 1, but then i cant use the new functions or framework.

 

What i also meant by this is that the old version works with the original 1.16 version of sexbound, but not with the legacy version.

Share this post


Link to post
3 hours ago, rallyelgen said:

Just a question.

Where would i be able to find working version of the mods?

I am currently using the old version of Maid for sex. I found that there is a new version at

 but i cant download it...?

 

The old version works if you use version 2 together with version 1, but then i cant use the new functions or framework.

 

What i also meant by this is that the old version works with the original 1.16 version of sexbound, but not with the legacy version.

Yep, that's the old version of that mod. I've got the source, but it would need to be changed to work with legacy.

Share this post


Link to post
27 minutes ago, Locuturus said:

Yep, that's the old version of that mod. I've got the source, but it would need to be changed to work with legacy.

Did you just lock/remove the entire thread?

Before the file was not accessible... now you cant even view the thread.

Why?

 

Share this post


Link to post
10 hours ago, rallyelgen said:

Did you just lock/remove the entire thread?

Before the file was not accessible... now you cant even view the thread.

Why?

 

Because you showed me the download is not accessible, and I want everything to be well organized to reduce confusion. If the download is no longer accessible, then the thread shouldn't be too.

 

Threads with broken downloads should be deleted and replaced on this website otherwise it's confusing for everyone.

Share this post


Link to post
On 7/4/2020 at 3:55 AM, Locuturus said:

Because you showed me the download is not accessible, and I want everything to be well organized to reduce confusion. If the download is no longer accessible, then the thread shouldn't be too.

 

Threads with broken downloads should be deleted and replaced on this website otherwise it's confusing for everyone.

I thought that the way to solve such problems was usually to make the file accessible again (by that i mean re-uploading it in that case), but i guess i was wrong.

Now both others and me knows how threads with inaccessible files are handled.

Share this post


Link to post

Nope, I'd have to contact CPU to help me relink a download page to the support page. It's not the first time I've seen this problem happen. I just didn't want to bother CPU, nor do I have the up-to-date version of that mods to post.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...